<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'de', version '2.5'.
 *
 * @package     block_course_contacts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'Alphabetisch';
$string['captcha'] = 'ReCaptcha aktiviert';
$string['captchadesc'] = 'ReCaptcha nutzen, wenn es für die Plattform konfiguriert wurde und die Nutzer/innen das E-Mail-formular verwenden';
$string['course_contacts'] = 'Ansprechpartner/innen';
$string['dateenrolled'] = 'Datum der Einschreibung';
$string['display'] = 'Anzeige';
$string['email'] = 'E-Mail';
$string['email_not_sent'] = 'Die E-Mail wurde nicht versendet.';
$string['email_sent'] = 'Die E-Mail wurde versendet.';
$string['emailinfo'] = 'Sie können dieses Formular nutzen, um eine E-Mail an {recipient} zu senden. Denken Sie daran, Ihren Posteingang auf Antworten auf diese Nachricht zu prüfen.';
$string['from'] = 'Von';
$string['inherit'] = 'Geerbte Nutzer anzeigen';
$string['invalid_request'] = 'Ungültige Daten aus Formular übergeben';
$string['mailto'] = 'E-Mail Empfänger';
$string['message'] = 'Nachricht';
$string['method'] = 'Angezeigte Kontaktarten';
$string['no_course'] = 'Keine KursID vorhanden';
$string['offline'] = 'Offline';
$string['online'] = 'Online';
$string['phone'] = 'Telefon';
$string['pluginname'] = 'Ansprechpartner';
$string['plural'] = 's';
$string['recentlyactive'] = 'Gerade aktiv';
$string['recipient_not_enrolled'] = 'Empfänger ist nicht in Ihrem Kurs eingeschrieben';
$string['return_to_course'] = 'zurück zum Kurs';
$string['role'] = 'Anzuzeigende Rolle';
$string['roles'] = 'Anzuzeigende Rollen';
$string['send'] = 'Gesendet';
$string['sendanemail'] = 'E-Mail senden';
$string['simpleemail'] = 'Einfache E-Mail nutzen?';
$string['simpleemaildesc'] = 'Nutzt ein einfaches, in Moodle integriertes E-Mail-Formular anstelle von mailto: -Links';
$string['sortby'] = 'Nutzer sortieren nach';
$string['subject'] = 'Betreff';
$string['to'] = 'An';
$string['touid'] = 'Empfänger ID';
