<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'de', version '2.5'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotcreatetoken'] = 'Die automatische Generierung von Tokens ist für Administratoren nicht verfügbar. Administratoren müssen ein Token manuell auf der Website anlegen.';
$string['local_mobiledescription'] = 'Plugin, das die mobilen Servicefeatures erweitert';
$string['local_mobilesettings'] = 'Einstellungen';
$string['local_mobiletypeoflogin'] = 'Wählen Sie eine Art der Anmeldung.';
$string['local_mobiletypeoflogin_key'] = 'Art der Anmeldung';
$string['loginintheapp'] = 'Über die App';
$string['logininthebrowser'] = 'Über ein Browserfenster (für SSO Plugins)';
$string['pluginname'] = 'Moodle Mobile - Zusatzfeatures';
$string['pluginnotenabledorconfigured'] = 'Das Plugin Moodle Mobile muss aktiviert und konfigurier sein, um die App zu starten';
