<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_emailadmin', language 'de', version '2.5'.
 *
 * @package     auth_emailadmin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emailadminconfirmationsubject'] = '{$a}: Bestätigung für Nutzerkonto';
$string['auth_emailadminconfirmsent'] = '<p>Ihr Nutzerkonto wurde registriert und wartet auf die Bestätigung durch den Administrator der Website. Sie sollten in Kürze eine Bestätigung erhalten oder bei Unklarheiten kontaktiert werden.</p>';
$string['auth_emailadminnoemail'] = 'Fehler beim Senden einer E-Mail an Sie!';
$string['auth_emailadminrecaptcha'] = 'Diese Option fügt bei der Selbstregistierung ein Kontrollelement (Bild oder Audio) ein, um die Website gegen Spambots zu schützen. Weitere Infos finden Sie unter <a href="http://www.google.com/recaptcha" target="_blank">http://www.google.com/recaptcha</a>.';
$string['auth_emailadminrecaptcha_key'] = 'ReCaptcha aktivieren';
$string['auth_emailadminsettings'] = 'Einstellungen';
$string['auth_emailadminuserconfirmation'] = 'Hallo {$a->firstname},

herzlich willkommen auf dieser Website. Ihr neues Nutzerkonto wurde bestätigt. Falls Sie möchten, schreiben Sie uns, wie Sie auf diese Website aufmerksam wurden. Für Kurszugriffe teilen Sie uns bitte mit, an welchem Projekt Sie teilhaben möchten.

Wir freuen uns, dass Sie sich bei uns angemeldet haben. Sie sind jetzt Mitglied einer schnell wachsenden Gemeinschaft, die Moodle nutzt, um Projekte, Ideen, Arbeit und Wissen zu teilen. Falls Sie Fragen haben, schreiben Sie an die Administrator/innen dieser Website.

Herzliche Grüße';
$string['pluginname'] = 'E-Mail basiert mit Administratorbestätigung';
