<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'de', version '2.5'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Alle';
$string['average'] = 'Durchschnitt';
$string['bymootyper'] = 'Übung';
$string['byuser'] = 'Nutzer/in';
$string['chere'] = 'Klicken zum Starten';
$string['configrequirepassword'] = 'Kennwort festlegen';
$string['defaultlayout'] = 'Standardmäßiges Tastaturlayout';
$string['eaccess0'] = 'Alle Trainer/innen';
$string['eaccess1'] = 'Alle im Kurs eingeschriebenen Trainer/innen';
$string['eaccess2'] = 'Ersteller/in';
$string['eaddnew'] = 'Hinzufügen einer neuen Übung / Kategorie';
$string['editable'] = 'Veränderbar durch';
$string['eeditlabel'] = 'Verändern';
$string['emanage'] = 'Zum Verwalten der Übungen und Kategorien klicken Sie bitte hier';
$string['endlesson'] = 'Kategorien- / Lektionsende';
$string['eremove'] = 'Entfernen';
$string['etext'] = 'Text';
$string['etitle'] = 'MooTyper Übung';
$string['examdone'] = 'Prüfung wurde bereits abgenommen.';
$string['excategory'] = 'Kategorie der Übung';
$string['fconfirm'] = 'Bestätigen';
$string['fcontinue'] = 'Fortsetzen';
$string['fexercise'] = 'Übung';
$string['flesson'] = 'Lektion';
$string['fmode'] = 'Modus';
$string['fnewexercise'] = 'Übung wird ein Bestandteil sein von';
$string['fnewlesson'] = 'einer neuer Lektion / Kategorie';
$string['fsecurity'] = 'Sicherheit';
$string['fsettings'] = 'Einstellungen';
$string['fsetup'] = 'Setup';
$string['fullhits'] = 'Gesamtanschläge';
$string['gviewmode'] = 'Ansicht';
$string['hitsperminute'] = 'Anschläge / Minute';
$string['isexamtext'] = 'Prüfung';
$string['layout'] = 'Tastaturlayout';
$string['lsnname'] = 'Kategoriename';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Die Mootyper-Aktivität ermöglicht das Erlernen des Tastschreibens';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'Mootyper';
$string['mootyperclosetime'] = 'Abgabeende';
$string['mootyperfieldset'] = 'Benutzerdefiniertes Beispielfeld';
$string['mootypername'] = 'Titel des Tests';
$string['mootyperopentime'] = 'Abgabebeginn';
$string['nogrades'] = 'Bisher liegen keine Bewertungen vor';
$string['notreadyyet'] = 'Noch nicht verfügbar. Versuchen Sie es später noch einmal.';
$string['pluginadministration'] = 'MooTyper Administration';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Genauigkeit';
$string['removeall'] = 'Vollständig entfernen';
$string['reqfield'] = 'Benötigte Einstellung';
$string['requiredgoal'] = 'Erforderliche Genauigkeit';
$string['requirepassword'] = 'Passwort wird benötigt';
$string['rhitspermin'] = 'Anschläge pro Minute';
$string['rmistakes'] = 'Fehler:';
$string['rprecision'] = 'Genauigkeit:';
$string['rprogress'] = 'Fortschritt:';
$string['rtime'] = 'Zeit:';
$string['sflesson'] = 'Lektion';
$string['showkeyboard'] = 'Anzeigen der Tastatur';
$string['student'] = 'Teilnehmer/in';
$string['vaccess0'] = 'Alle Trainer/innen';
$string['vaccess1'] = 'Alle im Kurs eingeschriebenen Trainer/innen';
$string['vaccess2'] = 'Ersteller/in';
$string['viewgrades'] = 'Anzeigen aller Bewertungen';
$string['viewmygrades'] = 'Meine eigenen Bewertungen';
$string['visibility'] = 'Kategorie sichtbar für';
$string['vmistakes'] = 'Fehler';
$string['wpm'] = 'Worte / min';
