<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'de', version '2.5'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colsheader'] = 'Matrixspalten';
$string['colsheader_desc'] = '<p> Der Kurztext wird verwendet, wenn vorhanden, mit dem längeren Text als Tooltip. <br />Achten Sie darauf, wie dieser angezeigt wird. </p>
<p> Die Schüler können mehrere oder nur einzelne Spalten pro Zeile auswählen, je nachdem, wie die Frage konfiguriert wurde, und jede Zeile erhält eine Bewertung, definiert durch eine der Bewertungsmethoden. </p>
<p> Die Gesamtbewertung für die Frage ist ein Durchschnitt der Bewertungen für jede der Zeilen mit Ausnahme des Kprime-Typs, bei dem alle Antworten korrekt sein müssen.</p>';
$string['false'] = 'Falsch';
$string['mustaddupto100'] = 'Die Summe aller nicht negativen Gewichtungen in einer Zeile muss 100% sein.';
$string['mustdefine1by1'] = 'Sie müssen mindestens eine 1 x 1 Matrix definieren; mit entweder einer kurzen oder langen Antwort für jede Zeile und jede Spalte';
$string['oneanswerperrow'] = 'Sie müssen eine Antwort für jede Zeile angeben';
$string['rowsheader'] = 'Matrixzeilen';
$string['rowsheader_desc'] = '<p> Der Kurztext wird verwendet, wenn vorhanden, mit dem längeren Text als Tooltip. <br />Achten Sie darauf, wie dieser angezeigt wird. </ p> <p> Die Schüler können mehrere oder nur einzelne Spalten pro Zeile auswählen, je nachdem, wie die Frage konfiguriert wurde, und jede Zeile erhält eine Bewertung, definiert durch eine der Bewertungsmethoden. </ p> <p> Die Gesamtbewertung für die Frage ist ein Durchschnitt der Bewertungen für jede der Zeilen mit Ausnahme des Kprime-Typs, bei dem alle Antworten korrekt sein müssen. </ p>';
$string['true'] = 'Wahr';
$string['weightednomultiple'] = 'Es macht keinen Sinn, gewichtete Bewertung auszuwählen, wenn mehrfache Antwort nicht erlaubt ist.';
